<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="533e6f0565cd350675ae033c3fd5aba1">
  <dict>
    <!--2021-11-23 10:44:18.000-->
    <int key="num_match">9</int>
    <!--2021-11-23 10:44:18.000-->
    <string key="voicemail_carrier">Lycamobile_RO</string>
    <!--2021-11-23 10:44:18.000-->
    <string key="voicemail_number">150</string>
    <!--2021-11-23 10:44:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
